﻿div.nc_ladder64 a, div.nc_ladder64 a:visited, a.nc_ladder64, .nc_ladder64 {
	color: #8A68CB;
	text-shadow: 0px 0px 4px #A592C9;
}
div.nc_ladder32 a, div.nc_ladder32 a:visited, a.nc_ladder32, .nc_ladder32 {
	color: #4791D6;
	text-shadow: 0px 0px 4px #00FFFF;
}
div.nc_ladder16 a, div.nc_ladder16 a:visited, a.nc_ladder16, .nc_ladder16 {
	color: #55AF5C;
	text-shadow: 0px 0px 4px #00FFFF;
}
div.nc_ladder8 a, div.nc_ladder8 a:visited, a.nc_ladder8, .nc_ladder8 {
	color: #5C3317;
	text-shadow: 0px 0px 4px #EAEAAE;
}
div.nc_ladder4 a, div.nc_ladder4 a:visited, a.nc_ladder4, .nc_ladder4 {
	color: #B0B0B0;
	text-shadow: 0px 0px 3px #999999;
}
div.nc_ladder1 a, div.nc_ladder1 a:visited, a.nc_ladder1, .nc_ladder1 {
	color: #C79C06;
	text-shadow: 0px 0px 3px #FDEE0F;
}
div.nc_laddercrown a, div.nc_laddercrown a:visited, a.nc_laddercrown, .nc_laddercrown {
   color: #AE0C0C;
    text-shadow: 0px 0px 3px #FFF, 2px 2px 3px #AE0C0C;
}
div.nc_staff a, div.nc_staff a:visited, a.nc_staff, .nc_staff {
     color: #212121;
     text-shadow: 0.1em -0.1em 0.2em #008080, -0.2em 0.1em 0.1em #008080, 0.4em -0.3em 0.1em #008080;
}
div.nc_chatmod a, div.nc_chatmod a:visited, a.nc_chatmod, .nc_chatmod {
     color: #000080;
     text-shadow: 0.1em -0.1em 0.2em #87CEEB, -0.2em 0.1em 0.1em #87CEEB, 0.4em -0.3em 0.1em #87CEEB;
}
div.nc_laddermod a, div.nc_laddermod a:visited, a.nc_laddermod, .nc_laddermod {
     color: #F08080;
     text-shadow: 0.1em -0.1em 0.2em #FF0000, -0.2em 0.1em 0.1em #FF0000, 0.4em -0.3em 0.1em #FF0000;
}
div.nc_stadiummod a, div.nc_stadiummod a:visited, a.nc_stadiummod, .nc_stadiummod {
     color: #333333;
     text-shadow: 0.1em -0.1em 0.2em #FFFF00, -0.2em 0.1em 0.1em #FFFF00, 0.4em -0.3em 0.1em #FFFF00;
}
div.nc_tourneymod a, div.nc_tourneymod a:visited, a.nc_tourneymod, .nc_tourneymod {
     color: #483D8B;
     text-shadow: 0.1em -0.1em 0.2em #0000FF, -0.2em 0.1em 0.1em #0000FF, 0.4em -0.3em 0.1em #0000FF;
}
div.nc_supermod a, div.nc_supermod a:visited, a.nc_supermod, .nc_supermod {
     color: #FF00FF;
     text-shadow: 0.1em -0.1em 0.2em #3333FF, -0.2em 0.1em 0.1em #3333FF, 0.4em -0.3em 0.1em #3333FF;
}
div.nc_admin a, div.nc_admin a:visited, a.nc_admin, .nc_admin {
     color: #DD6622;
     text-shadow: 0.1em -0.1em 0.2em #CC4444, -0.2em 0.1em 0.1em #CC4444, 0.4em -0.3em 0.1em #CC4444;
}
div.nc_certhost a, div.nc_certhost a:visited, a.nc_certhost, .nc_certhost {
	color: #FFD700;
}
div.nc_kirrrby a, div.nc_kirrrby a:visited, a.nc_kirrrby, .nc_kirrrby {
	color: #FF0098;
}
div.nc_helper a, div.nc_helper a:visited, a.nc_helper, .nc_helper {
	color: #44B144;
}
div.nc_ladder a, div.nc_ladder a:visited, a.nc_ladder, .nc_ladder {
    color: #996600;
    text-shadow: 0px 0 3px #996600;
}
}
div.nc_mewtwo a, div.nc_mewtwo a:visited, a.nc_mewtwo, .nc_mewtwo {
     color: #000000;
     text-shadow: 0.1em -0.1em 0.2em #7D26CD, -0.2em 0.1em 0.1em #7D26CD, 0.4em -0.3em 0.1em #7D26CD;
}
div.nc_cheese a, div.nc_cheese a:visited, a.nc_cheese, .nc_cheese {
	color: #FF0098;
	text-shadow: 0px 0px 2px #0000FF;
}
div.nc_pro a, div.nc_pro a:visited, a.nc_pro, .nc_pro {
	color: #D2D2D2;
    text-shadow: 0px 0 3px #E9E9E9;
}
div.nc_tourneychamp a, div.nc_tourneychamp a:visited, a.nc_tourneychamp, .nc_tourneychamp {
	color: #D4AF37;
	text-shadow: 0px 0px 4px orange;
}
div.nc_enrish a, div.nc_enrish a:visited, a.nc_enrish, .nc_enrish {
	color: #00FF66;
	text-shadow: 0px 0px 4px #00FF33;
}
div.nc_hotpink a, div.nc_hotpink a:visited, a.nc_hotpink, .nc_hotpink {
	color: #FF1493;
}
div.nc_helper a, div.nc_helper a:visited, a.nc_helper, .nc_helper {
	color: #FF0000;
}
div.nc_staffslayer a, div.nc_staffslayer a:visited, a.nc_staffslayer, .nc_staffslayer {
	color: #EE7777;
}
div.nc_staffburner a, div.nc_staffburner a:visited, a.nc_staffburner, .nc_staffburner {
        color: #7F00FF;
}
div.nc_assistant a, div.nc_assistant a:visited, a.nc_assistant, .nc_assistant {
	color: #44B144;
}
div.nc_wifiwarrior a, div.nc_wifiwarrior a:visited, a.nc_wifiwarrior, .nc_wifiwarrior {
	color: #1E90FF;
}
div.nc_selfless a, div.nc_selfless a:visited, a.nc_selfless, .nc_selfless {
	color: #0000CD;
}
div.nc_godofballs a, div.nc_godofballs a:visited, a.nc_godofballs, .nc_godofballs {
	color: #8B4513;
}
div.nc_toopopular a, div.nc_toopopular a:visited, a.nc_toopopular, .nc_toopopular {
	color: #696969;
}
div.nc_featured a, div.nc_featured a:visited, a.nc_featured, .nc_featured {
	color: #808000;
}
div.nc_christmas a, div.nc_christmas a:visited, a.nc_christmas, .nc_christmas {
    color: #EF4444;
    text-shadow: 0 0 4px #009F75;
}
div.nc_redblue a, div.nc_redblue a:visited, a.nc_redblue, .nc_redblue {
     color: #FF0000;
     text-shadow: 5px -3px 2px #0000FF;
}
div.nc_lemonlime a, div.nc_lemonlime a:visited, a.nc_lemonlime, .nc_lemonlime {
     color: #FFCC11;
     text-shadow: 5px -3px 2px #00FF00;
}
div.nc_blackred a, div.nc_blackred a:visited, a.nc_blackred, .nc_blackred {
     color: #000000;
     text-shadow: 0px 0px 2px #FF0000;
}
div.nc_blackblue a, div.nc_blackblue a:visited, a.nc_blackblue, .nc_blackblue {
     color: #000000;
     text-shadow: 2px -1px 2px #0000FF;
}
div.nc_blackyellow a, div.nc_blackyello a:visited, a.nc_blackyello, .nc_blackyello {
     color: #000000;
     text-shadow: 0px 0px 5px #FFFF00;
}
div.nc_blackpurple a, div.nc_blackpurple a:visited, a.nc_blackpurple, .nc_blackpurple {
     color: #000000;
     text-shadow: 0px 0px 9px #FF00FF;
}
div.nc_mewtwo a, div.nc_mewtwo a:visited, a.nc_mewtwo, .nc_mewtwo {
     color: #000000;
     text-shadow: 0.1em -0.1em 0.2em #7D26CD, -0.2em 0.1em 0.1em #7D26CD, 0.4em -0.3em 0.1em #7D26CD;
}
div.nc_ladderadmin a, div.nc_ladderadmin a:visited, a.nc_ladderadmin, .nc_ladderadmin {
     color: #000000;
     text-shadow: 0.1em -0.1em 0.2em #FF0000, -0.2em 0.1em 0.1em #FF0000, 0.4em -0.3em 0.1em #FF0000;
}
div.nc_ghost a, div.nc_ghost a:visited, a.nc_visited, .nc_visited {
    color: #000000;
    text-shadow: 0.1em -0.1em 0.2em #7082c0, -0.2em 0.1em 0.1em #7082c0, 0.4em -0.3em 0.1em #7082c0;
}
div.nc_grayghost a, div.nc_ghost a:visited, a.nc_visited, .nc_visited {
    color: #666666;
    text-shadow: 0.1em -0.1em 0.2em #7082c0, -0.2em 0.1em 0.1em #7082c0, 0.4em -0.3em 0.1em #7082c0;
}
div.nc_tealgray a, div.nc_tealgray a:visited, a.nc_tealgray, .nc_tealgray {
     color: #528B8B;
     text-shadow: 0px 0px 3px #C1CDCD;
}
div.nc_yellowline a, div.nc_yellowline a:visited, a.nc_yellowline, .nc_yellowline {
    color: #FFFF00;
    text-shadow: 0 -1px #000000, 1px 0 #000000, 0 1px #000000, -1px 0 #000000, 0 -2px #000000, 2px 0 #000000, 0 2px #000000, -2px 0 #000000;
}
div.nc_whiteline a, div.nc_whiteline a:visited, a.nc_whiteline, .nc_whiteline {
    color: #FFFFFF;
    text-shadow: 0 -1px #000000, 1px 0 #000000, 0 1px #000000, -1px 0 #000000, 0 -2px #000000, 2px 0 #000000, 0 2px #000000, -2px 0 #000000;
}
div.nc_doublesredblue a, div.nc_doublesredblue a:visited, a.nc_doublesredblue, .nc_doublesredblue {
    color: #000000;
    text-shadow: 2px -5px 2px #600, 3px -5px 2px #600, -2px -2px 2px #006, -3px -2px 2px #006;
}
div.nc_aibhero a, div.nc_aibhero a:visited, a.nc_aibhero, .nc_aibhero {
     color: #000000;
    text-shadow: 3px 6px 4px #33F, -3px -5px 4px #F00, 3px -5px 4px #0F0, -3px 4px 4px #FF0;
}
div.nc_neon a, div.nc_neon a:visited, a.nc_neon, .nc_neon {
    color: #000000;
    text-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #ff2d95, 0 0 5px #ff2d95, 0 0 6px #ff2d95, 0 0 7px #ff2d95, 0 0 8px #ff2d95;
}
div.nc_superneon a, div.nc_superneon a:visited, a.nc_superneon, .nc_superneon {
    color: #000000;
    text-shadow: 0 0 1px #999999, 0 0 2px #666666, 0 0 3px #FF00DE, 0 0 4px #FF00DE, 0 0 7px #FF00DE, 0 0 8px #FF00DE, 0 0 10px #FF00DE, 0 0 15px #FF00DE;
}
div.nc_burningadmin a, div.nc_burningadmin a:visited, a.nc_burningadmin, .nc_burningadmin {
    color: #CC2200;
    text-shadow: 0 0 2px #fefcc9, 1px -1px 3px #feec85, -2px -2px 4px #ffae34, 2px -4px 5px #ec760c, -2px -6px 6px #cd4606, 0 -8px 7px #973716, 1px -9px 8px #451b0e;
}

div.nc_blueteam a, div.nc_blueteam a:visited, a.nc_blueteam, .nc_blueteam
{
    color: #4444DD;
    text-shadow: 0 7px 3px #3333FF, 0 -4px 2px #3333FF;
}
div.nc_cowboy
{
    color: #203dbb;

    text-shadow:
        -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000,

        -2px -2px 3px #f5f4f4,
        2px -2px 3px #f5f4f4,
        -2px 2px 3px #f5f4f4,
        2px 2px 3px #f5f4f4;
}

div.nc_rodentadmin a, div.nc_rodentadmin a:visited, a.nc_rodentadmin, .nc_rodentadmin
{
    color: #0000ff;

    text-shadow: 
        0 0 2px #6565cc,
        0 0 4px #4444cc,
        0 0 5px #4444cc,
        0 0 6px #4444cc,
        0 0 7px #4444cc,
        0 0 8px #4444cc,
        0 0 9px #4444cc,

        1px 0 #77a,
        0 1px 0 #c9c9f9,
        0 1px 0 #bbf,
        0 2px 0 #b9b9ff,
        0 2px 0 #aaf;
}

div.nc_sake a, div.nc_sake a:visited, a.nc_sake, .nc_sake
{
    color: #D3E811;

    text-shadow:
        0 3px 3px #33F866,
        0 -3px 6px #33F866,
        3px -2px 6px #338866,
        -3px 0 3px #33F866;
}

div.nc_linkz a, div.nc_linkz a:visited, a.nc_linkz, .nc_linkz
{
    color: #94FF41;
    text-shadow: 2px 2px 3px #000000, 1px 1px 1px #000000, 0 -3px 3px #94FE00, 0 2px 2px, 4px 0 2px, -2px 0 3px
}

div.nc_pleague a, div.nc_pleague a:visited, a.nc_pleague, .nc_pleague 
{
    color: #faeb00;
    text-shadow: 0 -1px #1c00ad, 1px 0 #1c00ad, 0 1px #1c00ad, -1px 0 #1c00ad, 0 -2px #1c00ad, 2px 0 #1c00ad, 0 2px #1c00ad, -2px 0 #1c00ad;
}
	
div.nc_falchion a, div.nc_falchion a:visited, a.nc_falchion, .nc_falchion {
 color:#003168;
text-shadow: 0px 0px 1px #0078ff,0px 0px 1px #0078ff, 0px 0px 2px #0078ff, 0px 0px 2px #0078ff, 0px 0px 3px #eaff00, 0px 0px 3px #eaff00, 0px 0px 4px #eaff00, 0px 0px 4px #eaff00, 0px 0px 5px #96a400,0px 0px 5px #96a400;
}



div.nc_TCBRed a, div.nc_TCBRed a:visited, a.nc_TCBRed, .nc_TCBRed {
    color: #ff0000;
    text-shadow: 0px 0 3px #ff0000;

}
div.nc_TCBBlue a, div.nc_TCBBlue a:visited, a.nc_TCBBlue, .nc_TCBBlue {
    color: #1E90FF;
    text-shadow: 0px 0 3px #1E90FF;

}
div.nc_TCBGreen a, div.nc_TCBGreen a:visited, a.nc_TCBGreen, .nc_TCBGreen {
    color: #44B144;
    text-shadow: 0px 0 3px #44B144;
 
}

/*div.nc_tcbred a, div.nc_tcbred a:visited, a.nc_tcbred, .nc_tcbred 
{
    color: #ff0000;

    text-shadow: 
        0 0 2px #ff6565,
        0 0 4px #ff4444,
        0 0 5px #ff4444,
        0 0 6px #ff4444,
        0 0 7px #ff4444,
        0 0 8px #ff4444,
        0 0 9px #ff4444,

        1px 0 #955,
        0 1px 0 #f9c9c9,
        0 1px 0 #fbb,
        0 2px 0 #ffb9b9,
        0 2px 0 #faa;
}

div.nc_tcbgreen a, div.nc_tcbgreen a:visited, a.nc_tcbgreen, .nc_tcbgreen 
{
    color: #00ff00;

    text-shadow: 
        0 0 2px #65cc65,
        0 0 4px #44cc44,
        0 0 5px #44cc44,
        0 0 6px #44cc44,
        0 0 7px #44cc44,
        0 0 8px #44cc44,
        0 0 9px #44cc44,

        1px 0 #595,
        0 1px 0 #c9f9c9,
        0 1px 0 #bfb,
        0 2px 0 #b9ffb9,
        0 2px 0 #afa;
}

div.nc_tcbblue a, div.nc_tcbblue a:visited, a.nc_tcbblue, .nc_tcbblue 
{
    color: #0000ff;

    text-shadow: 
        0 0 2px #6565cc,
        0 0 4px #4444cc,
        0 0 5px #4444cc,
        0 0 6px #4444cc,
        0 0 7px #4444cc,
        0 0 8px #4444cc,
        0 0 9px #4444cc,

        1px 0 #77a,
        0 1px 0 #c9c9f9,
        0 1px 0 #bbf,
        0 2px 0 #b9b9ff,
        0 2px 0 #aaf;
}*/

div.nc_kyleisreal a, div.nc_kyleisreal a:visited, a.nc_kyleisreal, .nc_kyleisreal
{
	color: #6c847e;

    text-shadow: 
    	1px 1px 0 #000,
		1px -1px 0 #000,
		-1px 1px 0 #000,
		-1px -1px 0 #000,

        0 1px 3px #888668,
        1px 0 3px #888668,
        0 -1px 3px #888668,
        -1px 0 3px #888668;

}
div.nc_lightBlue a, div.nc_lightBlue a:visited, a.nc_lightBlue, .nc_lightBlue {
    color: #4775FF;
}


div.nc_magentaline a, div.nc_magentaline a:visited, a.nc_magentaline, .nc_magentaline
 {
    color: #CC00CC;
    text-shadow: 0 -1px #000000, 1px 0 #000000, 0 1px #000000, -1px 0 #000000, 0 -2px #000000, 2px 0 #000000, 0 2px #000000, -2px 0 #000000;
}

div.nc_Tgreenline a, div.nc_Tgreenline a:visited, a.nc_Tgreenline, .nc_Tgreenline

 {
    color: #00E68A;
    text-shadow: 0 -1px #000000, 1px 0 #000000, 0 1px #000000, -1px 0 #000000, 0 -2px #000000, 2px 0 #000000, 0 2px #000000, -2px 0 #000000;
}
div.nc_lblueline a, div.nc_lblueline a:visited, a.nc_lblueline, .nc_lblueline
 {
    color: #1E90FF;
    text-shadow: 0 -1px #000000, 1px 0 #000000, 0 1px #000000, -1px 0 #000000, 0 -2px #000000, 2px 0 #000000, 0 2px #000000, -2px 0 #000000;
}

div.nc_redline a, div.nc_redline a:visited, a.nc_redline, .nc_redline

 {
    color: #ff0000;
    text-shadow: 0 -1px #000000, 1px 0 #000000, 0 1px #000000, -1px 0 #000000, 0 -2px #000000, 2px 0 #000000, 0 2px #000000, -2px 0 #000000;
}

div.nc_greenline a, div.nc_greenline a:visited, a.nc_greenline, .nc_greenline
 {
    color: #009900;
    text-shadow: 0 -1px #000000, 1px 0 #000000, 0 1px #000000, -1px 0 #000000, 0 -2px #000000, 2px 0 #000000, 0 2px #000000, -2px 0 #000000;
}

div.nc_orangeline a, div.nc_orangeline a:visited, a.nc_orangeline, .nc_orangeline

 {
    color: #FF9900;
    text-shadow: 0 -1px #000000, 1px 0 #000000, 0 1px #000000, -1px 0 #000000, 0 -2px #000000, 2px 0 #000000, 0 2px #000000, -2px 0 #000000;
}
div.nc_brighttealline a, div.nc_brighttealline a:visited, a.nc_brighttealline, .nc_brighttealline

 {
    color: #00FFFF;
    text-shadow: 0 -1px #000000, 1px 0 #000000, 0 1px #000000, -1px 0 #000000, 0 -2px #000000, 2px 0 #000000, 0 2px #000000, -2px 0 #000000;
}
div.nc_aquablue a, div.nc_aquablue a:visited, a.nc_aquablue, .nc_aquablue
 {
    color: #1E90FF;
}
div.nc_GMF a, div.nc_GMF a:visited, a.nc_GMF, .nc_GMF
 {
    color: #a00000;

text-shadow: 0px 0 4px #E60000;
}

div.nc_blue a, div.nc_blue a:visited, a.nc_blue, .nc_blue
 { color: #1947D1;}

 div.nc_ZxL a, div.nc_ZxL a:visited, a.nc_ZxL, .nc_ZxL
 {
    color: #9933FF ;
    text-shadow: 0px 0 4px #7F00FF;

}
div.nc_Orange a, div.nc_Orange a:visited, a.nc_Orange, .nc_Orange {
    color: #FF6600;

}
div.nc_OrangeGlow a, div.nc_OrangeGlow a:visited, a.nc_OrangeGlow, .nc_OrangeGlow {
    color: #FF6600;
    text-shadow: 0px 0 4px #FF9900;
}

div.nc_golden a, div.nc_golden a:visited, a.nc_golden, .nc_golden 
{ color: #F5BE00;}